@charset "UTF-8";
/*---------------------------------------------

	index トップページ

---------------------------------------------*/





.main_img{
margin-top: 20px;
	position: relative;
	background: url('../img/main_sp.webp') ;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 20px;
}


.main_img>picture>img{
width: 100%;
height: auto;
}


.main_img>h1{

position: absolute;
top: 0%;
display: block;
text-align: center;
width: 100%;
}

.main_img>h1>div{

}

.main_img>h1>div>div{
display: inline-block;
color: white;
font-weight: bold;
line-height: 1;
background: black;
text-align: center;
	background:linear-gradient(90deg,rgba(249, 189, 1, 1) 0%, rgba(232, 84, 129, 1) 100%);
}


.main_img>h1>div:nth-child(1)>div{
	padding: 5px 10px;
	margin-bottom: 10px;
	font-size: 4.5vw;
}

.main_img>h1>div:nth-child(2)>div{
	padding: 5px 10px;
	font-size: 9vw;
}


.about{
	padding: 60px 10px;
	background:linear-gradient(135deg,rgba(254, 242, 204, 1) 0%, rgba(250, 221, 230, 1) 100%);
}





.about>ul>li:nth-child(2){
	padding: 60px 0px;
}



.about>ul>li:nth-child(2)>div:nth-child(1){
	text-align: center;
	font-size: calc(var(--kihon-font) + 0.1rem);
	line-height: 2.1;
	margin-bottom: 60px;
}

.about>ul>li:nth-child(2)>div:nth-child(1)>br{
display: none;
}


.about>ul>li:nth-child(1){
aspect-ratio: 100/43;
	background: url('../img/about_sp_top.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}


.about>ul>li:nth-child(3){
aspect-ratio: 100/43;

	background: url('../img/about_sp_bottom.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}




.tsuyomi_ul{

	margin: 0 auto 60px auto;
}




.tsuyomi_ul:nth-child(2)>li:nth-child(2)>div{
margin: 0 0 0 auto;
}

.tsuyomi_ul>li:nth-child(2)>div{

}


.tsuyomi_ul>li{
width: 100%;
margin-bottom: 30px;
}


.tsuyomi_ul>li:nth-child(1)>img{
width: 100%;
height: auto;
}




.voice_img>picture>img{
	width: 100%;
	height: auto;
	margin: 60px 0;
}




ul.insta_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 auto 60px auto;
}
ul.insta_list li {
  list-style: none;
  width: 47%;
  margin-bottom: 20px;
}

ul.insta_list li img {
width:100%;
height:auto;
}


ul.insta_list li a p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}


.info_list{
	margin: 0 auto 60px auto;

}



.info_list{
	margin: 0 auto 60px auto;
}




.info_list>li{
padding-bottom: 20px;
padding-top: 20px;
border-bottom: 1px dotted #ccc;
display: flex;
align-items: center;
flex-wrap: wrap;
}

.info_list>li>div:nth-child(1){
font-size: calc(var(--kihon-font) + 0.1rem);
margin-right: 20px;

width: 100px;
}

.info_list>li>div:nth-child(2){
	width: 180px;
}


.info_list>li>div:nth-child(2)>span{
font-size: calc(var(--kihon-font) + 0rem);
display: block;
background: #fef2cc;
padding: 5px 20px;
width: 180px;
text-align: center;
margin-right: 20px;
border-radius: 80px;

}

.info_list>li>div:nth-child(3){
width:100%;
margin-top: 10px;
}

.info_list>li>div:nth-child(3)>a{
font-size: calc(var(--kihon-font) + 0.1rem);
text-decoration: none;	
color: #000;
display: block;
}

.info_list>li>div:nth-child(2)>a:hover{
background: #ddd;
}



.お知らせ{
	background: #fef2cc!important;
}

.オープンキャンパス{
	background: #fadde6!important;
}

.入試について{
	background: #fce7d9!important;

}

